/* Diese Datei enthält die Styles für den Navigationsrahmen und wird in HISinOne.css importiert*/
	/*****************************************************************************/
	/*               NAMENSKONVENTIONEN FÜR NEUE CSS STYLES                      */
	/*****************************************************************************/
	/*
1. Sprechenden Namen in Englisch vergeben, evtl. abgekürzt 
(z.B. "navi").
2. Namenskombinationen mit Unterstrich, falls inhaltliche Verbindung zu anderen
Styles besteht  (z.B. "wizard_navi").
3. Bei mehreren gleichen Elementen unterschiedlicher Formatierung Nummerierung 
einführen mit Unterstrich (z.B. "input_45" "input_2").
4. Globale Selektoren sind am Anfang einer Rubrik aufgeführt, damit man sofort
sehen kann, welche Elemente dieser Rubrik global Einfluß haben.
5. Bitte die neuen CSS entsprechend dem Inhaltsverzeichnis einsortieren,
falls neue Inhalte eingebracht werden, neue Überschrift für Inhalte auch im
Inhaltsverzeichnis ablegen.
*/
	/*****************************************************************************/
	/*               INHALTSVERZEICHNIS                                          */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Makro-Layout                                                */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Makronavigation                                             */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Header mit Logo und Services                                */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Login-Info Zeile                                            */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Navigation Funktionsgruppen                                 */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Breadcrumb                                                  */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Navigations  - Baum                                         */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Navigation - Weggeklappt                                    */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Navigation - Wizard                                         */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Content                                                     */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Fusszeile                                                   */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Sprungmenü                                                  */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               ANFANG CSS                                                  */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Makro-Layout                                                */
	/*****************************************************************************/
#wrapper {
	position: relative; /* wird für die footer Positionierung benötigt */
	height: auto !important; /* alle browser */
	height: 100%; /* wird vom IE6 wie min-height behandelt */
	min-height: 100%; /* alle browser außer IE6 */
	margin-top: -5px;
	margin-left:10px;
	margin-right:10px;
	background-image: url(/HISinOne/images/background/standard_background.gif);
}

#wrapper_no_background {
	position: relative; /* wird für die footer Positionierung benötigt */
	height: auto !important; /* alle browser */
	height: 100%; /* wird vom IE6 wie min-height behandelt */
	min-height: 100%; /* alle browser außer IE6 */
	margin-top: -5px;
	margin-left:10px;
	margin-right:10px;
}

#wrapper_no_navigation {
	position: relative; /* wird für die footer Positionierung benötigt */
	height: auto !important; /* alle browser */
	height: 100%; /* wird vom IE6 wie min-height behandelt */
	min-height: 100%; /* alle browser außer IE6 */
	margin-top: -5px;
	margin-left:10px;
	margin-right:10px;
	background-image: url(/HISinOne/images/background/standard_background_no_navigation.gif);
}

.background_portal_hisinone {
	background-image: url(/HISinOne/images/background/hisinone_background.jpg);
}

/*.divcontent { */ /* UmschließtNavigationsbaum und Inhalt*/
	/*    float:left; */ /*	background-color: #FFFFFF; */
	/*	width: 100%; */ /*	margin-bottom:5px; */ /*	display:inline; */
	/*	overflow:auto; */ /*} */
.divcontent { /* UmschließtNavigationsbaum und Inhalt*/
	/*background-color: #FFFFFF;*/
	width: 100%;
	margin-bottom: 5px;
	/*padding: 0em 0em 0.1em;  bottom padding für den Abstand zum footer */
}

.content { /* UmschließtNavigationsbaum und Inhalt im neuen Layout*/
	/*background-color: #FFFFFF;*/
	width: 100%;
	margin-bottom: 5px;
	background:#F1F2F5 url(/HISinOne/images/icons/background_content.gif) repeat scroll 0 0;
	border:1px solid #E2EAF6;
	padding-bottom:4em;
	/*padding: 0em 0em 0.1em;  bottom padding für den Abstand zum footer */
}

/*Personalisiertes Portal */
/*Warteicon bei IFrames */
div.frameWrapper {
background-image: url("/HISinOne/images/loader/loader_66.gif");
background-repeat:no-repeat;
background-position:center;
}

div.frameWrapper2 {
	background-image: none;
}

iframe.frame {
	visibility: hidden;
	overflow: auto;
	border-width: 0;
}

/* Verwendung: Drag and Drop Rahmen*/
/* Für IE 6   */
#drop {
	min-height:100px;
	height:auto !important;
	height:100px;
 }
 
#drop2 {
	min-height:100px;
	height:auto !important;
	height:100px;
}
#drop3 {
	min-height:100px;
	height:auto !important;
	height:100px;
}
/*  IE  Ende */

.droparea {
	/*min-height: 100px; */
}
.myHover{
	border: 3px dashed #888888;
}

.myHoverForTab{
	float: left;
	border: 1px dashed #888888;
}

.dragAndDropHandle {
	cursor: move;
}
.JavaJsCheck {
	display: none;
}

/*****************************************************************************/
	/*               Makronavigation                                             */
	/*****************************************************************************/
	/*	
	### Makronavigation - Anfang ###
*/
#makronavigation { /* Ausgeklapptes Menü*/
	width: 200px;
	float: left;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
}

#makronavigation .liste {
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	line-height: 1.3em;
	background-color:#ffffff;
}

#makronavigation .visited {
	/* Klasse, welche den Link formatiert, wenn die Seite aktiv ist*/
	text-decoration: none;
	display: block;
	margin-bottom: 1px;
	padding-bottom: 4px;
	padding-top: 3px;
	color: #375798;
	font-weight: bold;
	cursor: pointer;
}

#makronavigation .auflistung {
	/* Klasse, welche den Link formatiert, wenn die Seite nicht aktiv ist*/
	text-decoration: none;
	display: block;
	padding-top: 3px;
	cursor: pointer;
}

#makronavigation a:focus,#makronavigation a:hover,#makronavigation a:active
	{
	background:#F1F2F5 url(/HISinOne/images/icons/background_content.gif) repeat scroll 0%;
	cursor: pointer;
	text-decoration: underline;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height:1.3em;
	padding-top: 3px;
	color:#014A7B;
}

/* Erste Ebene*/
#makronavigation .divNavigationFirst {
	margin-left: 0em;
	float: left;
	width: 100%;
	clear: both;
	padding-bottom: 0px;
	padding-top: 0px;
	border-bottom: 1px dashed #F1F2F5;
	margin: 0px;
	background-color:#ffffff;
	
}

#makronavigation .imageNavigationFirst {
	float: left;
	width: 9%;
	padding-top: 4px;
	padding-bottom: 1px;
}

#makronavigation .linkNavigationFirst {
	margin: 0em;
	float: left;
	width: 88.5%;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* Fix for IE 6 
* html #makronavigation .linkNavigationFirst {
	width: 90%;
}*/

/* Zweite Ebene*/
#makronavigation .divNavigationSecond {
	margin-left: 0em;
	float: left;
	width: 97%;
	padding-left: 1px;
	border-left: solid 5px #F1F2F5;
	background: #fdfbe4;
}

#makronavigation .imageNavigationSecond {
	float: left;
	width: 9%;
	padding-top: 4px;
	padding-bottom: 1px;
}

#makronavigation .linkNavigationSecond {
	margin-left: 0em;
	float: left;
	width: 86.5%;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* Dritte Ebene*/
#makronavigation .divNavigationThird {
	margin-left: 0em;
	float: left;
	width: 95%;
	padding-left: 1px;
	border-left: solid 10px #F1F2F5;
	background: #ffffff;
	border-bottom: 1px dashed #F1F2F5;
}

#makronavigation .imageNavigationThird {
	float: left;
	width: 9%;
	padding-top: 4px;
	padding-bottom: 1px;
}

#makronavigation .linkNavigationThird {
	margin-left: 0em;
	float: left;
	width: 86%;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#makronavigation .linkNavigationFirst:hover, 
#makronavigation .linkNavigationFirst:focus,
#makronavigation .linkNavigationFirst:active,
#makronavigation .linkNavigationSecond:hover, 
#makronavigation .linkNavigationSecond:focus,
#makronavigation .linkNavigationSecond:active,
#makronavigation .linkNavigationThird:hover, 
#makronavigation .linkNavigationThird:focus,
#makronavigation .linkNavigationThird:active {
	background: #F1F2F5 url(/HISinOne/images/icons/background_content.gif) repeat scroll 0% !important;	
}

#min_navigation { /* Eingeklapptes Menü */
	float: left;
	width: 16px;
}



/* "Navigation ausblenden"-Verweis */
#makronavigation .close_navigation {
	clear: both;
}

#makronavigation .close_navigation:hover,
#makronavigation .close_navigation:focus,
#makronavigation .close_navigation:active {
   background: #F1F2F5 url(/HISinOne/images/icons/background_content.gif) repeat scroll 0% !important;
}

#makronavigation input.submit_close_navigation, 
#makronavigation input.submit_close_navigation:focus, 
#makronavigation input.submit_close_navigation:hover
{
	margin: 0;
	padding: 0;
	background-image: none;
	float: left;
	text-decoration: none;
	overflow: visible;
	border: none;
	border: 0px !important ;	
	border-top: 1px transparent !important ;	
	font-size:100% !important;
	color:#375798;
	text-align: left;
	cursor: pointer; 
	
}

#makronavigation input.submit_close_navigation{
	background-color: transparent;	
}

#makronavigation input.submit_close_navigation:focus, 
#makronavigation input.submit_close_navigation:hover
{
	background: #F1F2F5 url(/HISinOne/images/icons/background_content.gif) repeat scroll 0% !important;
}
.menue_open {
	margin-top: 0px;
	padding-top: 0px;
}

.menue_open:focus,.menue_open:hover {
	background-image: url(/HISinOne/images/icons/menuaufrot.gif);
}

/*****************************************************************************/
	/*               Header mit Logo und Services                                */
	/*****************************************************************************/
	/*Header mit Logo und Services*/

.headergroup_hisinone {
	background-color: #FFFFFF;
}

.header_hisinone {
	width: 99%;
	margin-top: 0px;
	margin-bottom: 3px;
}

.header_hisinone .logo {
	float: left;
	margin-top: 6px;
}

.services,
.services_header_fixed{
	float: right;
	margin-top: 8px;
}

.services ol,
.services_header_fixed ol {
	list-style-type: none;
	margin: 0 0;
	padding: 0 0;
	display: inline;
}

.services li,
.services_header_fixed li {
	list-style-type: none;
	margin: 10px 0;
	display: inline;
}

.services  span,
.services_header_fixed span {
	font-size: 95%;
	font-weight: normal;
	color: #375798;
	padding-left: 0.1em;
	padding-right: 0.1em;
	text-decoration: none;
}

.services  span {	
	color: #375798;
}

.services_header_fixed span {
	color: #ffffff;
}

.services  a:link,
.services_header_fixed a:link {
	font-size: 95%;
	font-weight: normal;
	text-decoration: none;
	padding-left: 0.1em;
	padding-right: 0.1em;
	text-decoration: none;
}

.services  a:link{
	color: #014A7B;
}

.services_header_fixed a {
	color: #ffffff;
}

.services_header_fixed a:focus,
.services_header_fixed a:hover{
	color:#014A7B;
}

.services a:hover,.services a:focus,.services a:hover,.services a:active
	{
	color: #333 !important ;
	background-color: #FFF1CC;
	text-decoration: underline;
}

/* -> Globale Nachricht  <- */
#globalmessage {
	text-align: center;
	background-color: #b30d00;
	font-size: 110%;
	font-weight: bold;
	border-left: 1px solid #a40303;
	border-right: 1px solid #a40303;
	color: #FFFFFF;
	margin-top: 3px;
	min-height: 1.4em;
	padding: 4px 0 2px 8px;
	position: relative;
}

/* Verwendung: Focus Logos */ 

.logoPortal:hover,
.logoPortal:focus {
	background-position: left center !important ;
	background-color: #FFF1CC !important ;
}

/********************************************************************
  Feststehender Header Portal und Navigationsrahmen
 ********************************************************************/ 
.header_fixed{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	position:fixed;
    top:0px; left:0px; right:0px;
    background-color:#005699;
    background-image:url(/HISinOne/images/background/back_blue.jpg);   
    z-index:20;
    margin-left:-10px;
    margin-right:-10px;	
    border-bottom:1px solid #005699;
    height:111px;
}

/* IE 6 fix 
* html .header_fixed {
	height:3%;	
}*/

/* IE 6 fix 
* html * html body {
    margin:0;
    padding:0;
    height:100%;
    overflow:hidden;
}*/

.divfoot_fixed {
	position: fixed;
	bottom: 0px; /* Positionierung unten */
	background-image:url(/HISinOne/images/background/back_blue_footer.jpg);  
    background-color:#005699;
	padding-bottom:0px;	
    margin-left:-10px;
    margin-right:-20px;	
    padding-left:0px;
	padding-right:20px;
	width: 100%;	
}

/* IE 6 fix 
* html .divfoot_fixed {
	height:1%;	
}*/

.content_portal_hisinone_fixed { 
	position:fixed; 
	overflow:auto; 
	bottom:47px;
	width:99.3%;
}

.content_portal_hisinone_fixed { 	 
	top:111px; 	
}

/* IE 7 fix 
.content_portal_hisinone_fixed,
.content_hisinone_fixed { *
	margin-left: 0px;
	_margin-left: 0px; 
	left: 1px;*
	_left: 1px; 
	width:99.8%;*
	_width:99.8%;
}*/

/* IE 6 fix 
* html .content_portal_hisinone_fixed,
* html .content_hisinone_fixed {
	height:72%;
	width:101%;
	margin-left:-10px;
	margin-right:-10px;
}*/

.divFootSpacer_fixed {
 padding-bottom:0em;
}
/* Feststehender Header Navigationsrahmen */
.content_hisinone_fixed { 
	position:fixed; 
	overflow:auto; 
	bottom:47px;
	width:99.3%;
}

/* Feststehender Header Navigationsrahmen */
.content_hisinone_fixed {	
	top:111px; 
}
/* IE 7 fix 
.content_hisinone_fixed { *
	margin-left: 0px;
	_margin-left: 0px; 
	left: 1px;*
	_left: 1px; 
	width:99.8%;*
	_width:99.8%;
}*/
/* IE 6 fix 
* html .content_hisinone_fixed {
	height:72%;
}*/

.divFootSpacer_fixed {
 padding-bottom:0em;
}

/*****************************************************************************/
	/*               Login-Info Zeile                                            */
	/*****************************************************************************/
.divloginstatus {
	border-right: 1px solid #006AB3;
	border-left: 1px solid #006AB3;
	color: #FAFAFA;
	padding: 2px 0px 2px 10px;
	background: #006AB3;
	margin-top: 4px;
	position: relative;
	min-height: 1.4em;
}

.divloginstatus_box {
	/*	background: transparent url(/HISinOne/images/icons/gradient_blue.gif) repeat-x scroll right top;
	margin-top: 4px;
	position: relative;	*/
	
}

.divloginstatus_left {
	/*    background: transparent url(/HISinOne/images/icons/gradient_blue_left.gif) no-repeat scroll left top; */
	
}

.linksStatusBar,.links3 {
	min-height:1.2em;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

.linksStatusBar:focus,.linksStatusBar:hover,.linksStatusBar:active,.links3:focus,.links3:hover,.links3:active
	{
	color: #014A7B;
	background-color: #F1F2F5;
	text-decoration: underline;
}

.select_role {
	font-size: 85%;
	width:auto;
		background: #F1F2F5 url(/HISinOne/images/icons/verlauf_tuerkis_i.gif) repeat-x	scroll left top; 	
}

/* Eingabefelder für Anmelden im neuen Portal*/
.input_login_hisinone{
	background: #F1F2F5 url(/HISinOne/images/icons/verlauf_tuerkis_i.gif) repeat-x	scroll left top; 
	border-bottom:1px solid #ddd; 
	border-right:1px solid #ddd; 
	border-top:2px solid #777777; 
	border-left:2px solid #777777;
	height:15px;
	font-size:90%;
	margin:0px;
	padding:0px;
}

/* IE 6 fix 
* html .input_login_hisinone {
   height:20px;
   margin:-1px 0px 2px 0px;
}*/

/* IE 7 fix 
.input_login_hisinone,
.input_login_hisinone:hover,
.input_login_hisinone:focus { *
	height:19px;
	_height:19px; *
	margin:1px 0px 2px 0px;
	_margin:1px 0px 2px 0px;
}*/

.labelLogin{
	width:90px;
}

/* IE 6 fix 
* html .labelLogin{
	width:60px;
    margin:-1px 0px 2px 0px;   
}*/

.input_login_hisinone:hover{
	background: #F1F2F5 url(/HISinOne/images/icons/verlauf_orange.gif) repeat-x	scroll left bottom;  
	/*background: #FFF1CC !important ;*/
	border-bottom:1px solid #ddd; 
	border-right:1px solid #ddd; 
	border-top:2px solid #777777; 
	border-left:2px solid #777777;
	height:15px;
	font-size:90%;
}

.input_login_hisinone:focus{
	background: #F1F2F5 url(/HISinOne/images/icons/verlauf_orange.gif) repeat-x	scroll left bottom;    
	border-bottom:1px solid #ddd; 
	border-right:1px solid #ddd; 
	border-top:2px solid #777777; 
	border-left:2px solid #777777;
	height:15px;
	font-size:90%;
}

.input_login_hisinone:active{
	background: #F1F2F5 url(/HISinOne/images/icons/verlauf_tuerkis.gif) repeat-x	scroll left bottom;  
	border-bottom:1px solid #ddd; 
	border-right:1px solid #ddd; 
	border-top:2px solid #777777; 
	border-left:2px solid #777777;
	height:15px;
	font-size:90%;
}

/* IE 7 fix 
.input_login_hisinone,
.input_login_hisinone:hover,
.input_login_hisinone:focus,
.input_login_hisinone:active { *
	height:18px;
	_height:18px; *
	margin:1px 0px 2px 0px;
	_margin:1px 0px 2px 0px;
}*/

input.submit_login {
	font-family: arial, helvetica, sans-serif;
	overflow: visible;
	background-position: center bottom;
	background-repeat: repeat-x;
	border: 1px solid;
	font-size:100% !important;
	font-weight: normal;
	padding-bottom: 1px;
	background-color: #FAFBFC;
	background-image: url(/HISinOne/images/icons/verlauf_headline.gif);
	border-color :#a7a7a7;
	color: #014A7B;
	cursor: pointer;
	padding:1px 2px 1px 2px;
}

input.submit_login:hover, input.submit_login:focus {
	background-position: center top;
	padding-bottom: 1px;
	background-color: #FAFBFC;
	background-image: url(/HISinOne/images/icons/verlauf_headline_invers.gif);	
	border-color: #efd9ab;
	color: #333;
	text-decoration: underline;
}

	/*****************************************************************************/
	/*               Navigation Funktionsgruppen                                 */
	/*****************************************************************************/
.divlinks {
	color: #014A7B;
	padding: 3px 0px 5px 0px;
	margin-top: 3px;
}

.linksMainMenu,.linksMainMenuVisited,.links2,.links2visited {
	font-size: 120%;
	line-height: 24px;
	cursor: pointer; 
	white-space: nowrap; 
}

.linksMainMenu,.linksMainMenuVisited,.links2,.links2visited {
	color: #014A7B;
	text-decoration: none;
	cursor: pointer;
}

.linksMainMenuVisited,.links2visited {
	background: #F1F2F5 url(/HISinOne/images/icons/verlauf_headline.gif)
		repeat-x scroll left bottom;
	border: 1px solid #7FB4D8;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	color: #014A7B;
	cursor: pointer; 
	white-space: nowrap; 
}

.linksMainMenuVisited:hover,.linksMainMenuVisited:focus,.links2visited:hover,.links2visited:focus
	{
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_headline_invers.gif) repeat-x
		scroll left bottom;
	border: 1px solid #7FB4D8;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	color: #014A7B;
	cursor: pointer; 
	white-space: nowrap; 
}

.linksMainMenu:focus,.linksMainMenu:hover,.linksMainMenu:active,.links2:focus,.links2:hover,.links2:active
	{
	background-color: #FFF1CC;
	text-decoration: underline;
	border: 0px solid #7FB4D8;
	padding: 2px 0px 3px 0px;
	cursor: pointer; 
	white-space: nowrap; 
}

/* Portal */

.topMenuContainer{
	margin-left:2px;
}

.topMenuListUl{
	list-style:none;
	padding: 0px; 
	margin: 0px;	
}
.topMenuList{
	display:inline;	
	padding: 0px;
}

.linkTopMenu {
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss.gif) repeat-x
		scroll left bottom;
	padding: 0px 6px 0px 6px; 
	margin: -2.5px;
	text-decoration: none;
	border: 1px solid #cccccc;
	white-space: nowrap; 
	line-height: 17px;
	cursor: pointer; 
}

.linkTopMenuVisited {
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_headline.gif) repeat-x
		scroll left bottom;
	padding: 0px 6px 0px 6px; 
	margin: -2.5px;
	text-decoration: none;
	border: 1px solid #cccccc;
	white-space: nowrap; 
	line-height: 17px;
	cursor: pointer; 
}

.linkTopMenu:focus,.linkTopMenu:hover,.linkTopMenu:active{	
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss_invers.gif) repeat-x
		scroll left top;
	padding: 0px 6px 0px 6px; 
	margin: -2.5px;
	text-decoration: none;
	border-top: 1px solid #014A7B;
	border-left: 1px solid #014A7B;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	white-space: nowrap; 
	line-height: 17px;
	color:#014A7B;
	cursor: pointer; 
}

.linkTopMenuVisited:hover,.linkTopMenuVisited:focus{
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_headline_invers.gif) repeat-x
		scroll left bottom;
	padding: 0px 6px 0px 6px; 
	margin: -2.5px;
	text-decoration: none;	
	border-top: 1px solid #014A7B;
	border-left: 1px solid #014A7B;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	white-space: nowrap; 
	line-height: 17px;
	color:#014A7B;
	cursor: pointer; 	
}

/*Login Status Portal*/

.loginstatus_hisinone{
	margin-bottom:3px;
	background: #006AB3 url(/HISinOne/images/icons/gradient_blue.gif) repeat-x scroll left top;	
	border-right: 1px solid #006AB3;
	border-left: 1px solid #006AB3;
	color: #FAFAFA;
	padding: 1px 0px 1px 10px;
	margin-top: 1px;
	min-height: 1.2em;	
}

/* IE 6 fix 
* html .loginstatus_hisinone {
   height:20px;
}*/
	

/*Content Portal*/

.content_portal_hisinone { 
	/*background: #f1f2f5 url(/HISinOne/images/icons/background_content.gif);	
	border-left:1px solid #E2EAF6;
	border-top:1px solid #E2EAF6;
	border-right:1px solid #E2EAF6;
	border-bottom:1px solid #E2EAF6;*/
	padding: 4px;
	margin: 0px 0px 0px 0px;
	height: 1%;
}

/*Background Portal*/
.backgroundPortal{
	background-color: transparent;
	background-image: url(/HISinOne/images/background/hisinone_background.jpg);
	margin:-8px -20px -8px -8px;   
}

.divfoot_hisinone {
	position: absolute;
	bottom: 20px; /* Positionierung unten */
	width: 96%;
	border-top:1px solid #cccccc;
	padding:0.6em 0.5em 0.5em 0.5em ;
	margin:0px 10px 0px 10px;
	white-space: nowrap;
}

/* Dropdown-Menü */ 

/* ab 1. Ebene */
.nav, .nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.nav a {
	display: block;
	width:auto;
	text-decoration: none;	
	font-size:105% !important;
}

.topMenuLink{
	background: #F1F2F5	url(/HISinOne/images/icons/verlauf_weiss.gif) repeat-x	scroll left bottom;
	padding: 1px 10px 0.5px 10px; 
	margin: -0.5px -1px -0.5px -1px;
	text-decoration: none;
	border: 1px solid #cccccc;
	white-space: nowrap; 
	line-height: 17px;
	cursor: pointer;
	width:auto; 
}

.topMenuLink:focus,.topMenuLink:hover,.topMenuLink:active{	
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss_invers.gif) repeat-x
		scroll left top;
	padding: 1px 10px 0.5px 10px; 
	margin: -0.5px -1px -0.5px -1px;
	text-decoration: none;
	border-top: 1px solid #014A7B;
	border-left: 1px solid #014A7B;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	white-space: nowrap; 
	line-height: 17px;
	color:#014A7B;
	cursor: pointer; 
}

.topMenuLinkHighlited{
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_headline_invers.gif) repeat-x
		scroll left bottom;
	padding: 1px 10px 0.5px 10px; 
	margin: -0.5px -1px -0.5px -1px;
	text-decoration: none;
	border-top: 1px solid #014A7B;
	border-left: 1px solid #014A7B;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	white-space: nowrap; 
	line-height: 17px;
	color:#014A7B;
	cursor: pointer; 
}


.nav .topMenuList {
	float: left;
	width:auto;
}

/* ab 2. Ebene */

.nav li ul {
	width: 270px;
	background-color:#ffffff;	
	border:1px solid #F1F2F5;
	margin-top:-0.5px;
	margin-left:1.5px;
}

.nav li ul.marginFix{	
	margin-top:-2.5px;
	margin-left:22px;
}

/*Hintergrund für 3. Ebene*/
.nav li ul li.visibilityBorder{	
	background-color:#f9fafd !important;
}

.nav a.subMenuLink {
	width: 250px;
}

.link_bullet_yellow, .link_next,
.link_bullet_his_blue {
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: normal;
	background-color: transparent;
	vertical-align: middle;
	padding: 0.2em 2px 0.2em 20px;
	text-align: left;	
	text-decoration: underline;
	border-bottom:1px solid #F1F2F5;
}

.link_bullet_yellow {
	background-image: url(/HISinOne/images/icons/bullet_yellow.gif);
}

.link_bullet_his_blue {
	background-image: url(/HISinOne/images/icons/bullet_his_blue.gif);
}

.link_next {
	background-image: url(/HISinOne/images/icons/next.gif);
}

/* Lesezeichen*/
.bookmark {
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: normal;	
	font-size:105% !important;
	background-color: transparent;
	vertical-align: middle;
	padding: 0.1em 2px 0.1em 20px;
	margin-top:-1px;
	text-align: left;
	background-image: url(/HISinOne/images/icons/bullet_yellow.gif);
}

/*****************************************************************************/
	/*               Breadcrumb                                                  */
	/*****************************************************************************/
.divBreadcrumb,
.divBreadcrumb_header_fixed {
	font-size: 85%;
	padding-bottom: 3px;
	padding-top: 2px;
	margin-left:1.5px;
	color:#014A7B;
}

.divBreadcrumb_header_fixed,
.divBreadcrumb_header_fixed a {
	color:#ffffff;
}

.divBreadcrumb_header_fixed a:focus,
.divBreadcrumb_header_fixed a:hover {
	color:#014A7B;
}

/*****************************************************************************/
/*               Navigations  - Baum                                         */
/*****************************************************************************/
 
/* Verwendung: Menü links im neuen Portal*/

#leftTopMenu { /* Ausgeklapptes Menü*/
	width: 200px;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border: 1px solid #ededed;
	border-right:2px solid #ffffff;
}

#leftTopMenu .liste {
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	line-height: 1.3em;
	/*border-top:1px dashed #F1F2F5;*/
	background-color:#ffffff;
}

#leftTopMenu .visited {
	/* Klasse, welche den Link formatiert, wenn die Seite aktiv ist*/
	/*background-color: #ffffff;*/
	text-decoration: none;
	display: block;
	margin-bottom: 1px;
	padding-bottom: 4px;
	padding-top: 3px;
	color: #375798;
	font-weight: bold;
	cursor: pointer;
}

#leftTopMenu .auflistung {
	/* Klasse, welche den Link formatiert, wenn die Seite nicht aktiv ist*/
	/*background-color: #ffffff;*/
	text-decoration: none;
	display: block;
	padding-top: 3px;
	cursor: pointer;
}

#leftTopMenu a:focus,#leftTopMenu a:hover,#leftTopMenu a:active	{	
	background:#ffffff url(/HISinOne/images/icons/gradient_navigation10_i.gif) repeat-x scroll left top;	
	cursor: pointer;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 1px;
	padding-top: 2px;
	color: #375798;
	
	
}

/* Erste Ebene*/
#leftTopMenu .divNavigationFirst {
	margin-left: 0em;
	float: left;
	width: 100%;
	clear: both;
	padding-bottom: 0px;
	padding-top: 0px;
	border-bottom: 1px solid #D2DDF1;
	margin: 0px;
	background:#ffffff url(/HISinOne/images/icons/gradient_navigation10.gif) repeat-x scroll left bottom;	
}

#leftTopMenu .imageNavigationFirst {
	float: left;
	width: 9%;
	padding-top: 4px;
	padding-bottom: 1px;
}

#leftTopMenu .linkNavigationFirst {
	margin: 0em;
	float: left;
	width: 88.5%;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* Fix for IE 6 
* html #leftTopMenu .linkNavigationFirst {
	width: 90%;
}*/

/* Zweite Ebene*/
#leftTopMenu .divNavigationSecond {
	margin-left: 0em;
	float: left;
	width: 97%;
	padding-left: 1px;
	border-left: solid 5px #d7dfed;
	background: #fdfbe4;
}

#leftTopMenu .imageNavigationSecond {
	float: left;
	width: 9%;
	padding-top: 4px;
	padding-bottom: 1px;
}

#leftTopMenu .linkNavigationSecond {
	margin-left: 0em;
	float: left;
	width: 86.5%;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* Dritte Ebene*/
#leftTopMenu .divNavigationThird {
	margin-left: 0em;
	float: left;
	width: 95%;
	border-left: solid 10px #d7dfed;
	background: #ffffff;
	/*border-bottom: 1px dashed #D2DDF1;*/
}

#leftTopMenu .imageNavigationThird {
	float: left;
	width: 9%;
	padding-top: 4px;
	padding-bottom: 1px;
}

#leftTopMenu .linkNavigationThird {
	margin-left: 0em;
	float: left;
	width: 86%;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#leftTopMenu .linkNavigationFirst:hover, 
#leftTopMenu .linkNavigationFirst:focus,
#leftTopMenu .linkNavigationFirst:active,
#leftTopMenu .linkNavigationSecond:hover, 
#leftTopMenu .linkNavigationSecond:focus,
#leftTopMenu .linkNavigationSecond:active,
#leftTopMenu .linkNavigationThird:hover, 
#leftTopMenu .linkNavigationThird:focus,
#leftTopMenu .linkNavigationThird:active {
	background:#ffffff url(/HISinOne/images/icons/gradient_navigation10_i.gif) repeat-x scroll left top;
}

/* "Navigation ausblenden"-Verweis */
#leftTopMenu .close_navigation {
	clear: both;
}

#leftTopMenu .close_navigation:hover,
#leftTopMenu .close_navigation:focus,
#leftTopMenu .close_navigation:active {
   background:#ffffff url(/HISinOne/images/icons/gradient_navigation10_i.gif) repeat-x scroll left top;
}

#leftTopMenu input.submit_close_navigation, 
#leftTopMenu input.submit_close_navigation:focus, 
#leftTopMenu input.submit_close_navigation:hover{
	margin: 0;
	padding: 0;
	float: left;
	text-decoration: none;
	overflow: visible;
	border: none;
	border: 0px !important ;	
	border-top: 1px transparent !important ;	
	font-size:100% !important;
	color:#375798;
	text-align: left;
	cursor: pointer; 
	
}

#leftTopMenu input.submit_close_navigation{
	background-color:transparent;
	background-image: none;
}

#leftTopMenu input.submit_close_navigation:focus, 
#leftTopMenu input.submit_close_navigation:hover{
	 background-color:transparent;
	 background-image: none;
}

#leftTopMenuMin { /* Eingeklapptes Menü */
	float: left;
	width: 16px;
}
.menue_open {
	margin-top: 0px;
	padding-top: 0px;
}

.menue_open:focus,.menue_open:hover {
	background-image: url(/HISinOne/images/icons/menuaufrot.gif);
}	
	
	/*****************************************************************************/
	/*               Navigation - Weggeklappt                                    */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Navigation - Wizard                                         */
	/*****************************************************************************/
	/*****************************************************************************/
	/*               Sprungmenü                                                  */
	/*****************************************************************************/
#makronavigation .auflistung .wizard_navi ul,
#makronavigation .auflistung .wizard_navi ol
	{
	float: none;
	display: block;
}

#makronavigation .auflistung .wizard_navi li {
	float: none;
}

.wizard_navi {
	width: 95%;
	float: left;
	background-color: #FFFFFF;
	padding-right: 0.3em;
	display: inline;
}

.wizard_navi ol {
	list-style-type: none;
	list-style-position: outside;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	line-height: 15px;
	background: white;
}

/* Verschachtelte Seitengruppen */
.wizard_navi ol ol {
	margin-left: 2em;
	margin-bottom: 2px;
}

.wizard_navi li {
	position: relative;
	margin: 0;
	padding: 0;
	margin-bottom: 2px;
}

.wizard_navi .page .visitable,
.wizard_navi .page .active,
.wizard_navi .page .inactive,
.wizard_navi .group .page .visitable,
.wizard_navi .group .page .active,
.wizard_navi .group .page .inactive
	{
	padding: 3px;
	padding-right: 0;
	display: block;
}

.wizard_navi .page .visitable,
.wizard_navi .page .active,
.wizard_navi .group .page .visitable,
.wizard_navi .group .page .active
	{
	border: 1px solid #7FB4D8;
	background-color: #F1F2F5;
	text-decoration: none;
	color: #375798;
}

.wizard_navi .page .inactive,
.wizard_navi .group .page .inactive {
	border: 1px solid #7FB4D8;
	background: white;
	color: #666;
}

.wizard_navi .group .visitable,
.wizard_navi .group .active,
.wizard_navi .group .inactive
	{
	border: 1px solid #7FB4D8;
	padding: 3px;
	margin-bottom: 2px;
	display: block;
}

.wizard_navi .group .visitable,
.wizard_navi .group .active {
	background: #F1F2F5;
	background: #ddd;
	text-decoration: none;
	color: #375798;
}

.wizard_navi .group .inactive {
	color: #666;
}

#makronavigation .wizard_navi .valid {
	padding-left: 18px;
	height: 1%;
	background-image:
		url(/HISinOne/images/icons/components/html/wizard/haken_transparent.gif)
		;
	background-position: 4px center;
	background-repeat: no-repeat;
}

.wizard_navi .page .visitable{
	padding: 3px 3px 3px 18px;
}

/***********Padding nicht verändern, sonst geht der focus des Wizarg kaputt**********************+*/
#makronavigation .wizard_navi a:hover,
#makronavigation .wizard_navi a:focus
	{
	color: #375798;
	background-color: #fff1cc;
/***********Padding nicht verändern, sonst geht der focus des Wizarg kaputt**********************+*/	
	padding: 2px 3px 2px 18px;
}

.wizard_stepnavigation {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 1em 0 0 0;
	float: left;
	clear: left;
}

.wizard_stepnavigation li {
	float: left;
}

/*****************************************************************************/
	/*               Content                                                     */
	/*****************************************************************************/
.content {
	background-color: #f1f2f5;
}

.content_max_portal, .content_max_portal_cebit { 
	padding: 4px;
	margin: 0px 0px 0px 204px;
	height: 1%;
}

.content_max_portal { 
	background: #f1f2f5 url(/HISinOne/images/icons/background_content.gif);
}

/* Fix for IE 6 
* html .content_max_portal {
	width: 98%;
}

* html .content_max_portal_cebit {
	width: 98%;
}*/

/* im ie 6 und 7 width auf 98% gesetzt*/
#contentFrame {
	float: left;
	display: block;
	padding-left:4px;
	width:100%;
}

/* .content_max_portal {        
    background-color: #f1f2f5;
    padding:4px;
	float:left;
	display: block;
	width: 78%;
} */

.content_max {
	background-color: #F1F2F5;
	padding: 4px;
	display: block;
	width: 97%;
	margin: 0px 0px 0px 18px;
}

.content_max_cebit {
	background-color: transparent;
	padding: 4px;
	display: block;
	width: 97%;
	margin: 0px 0px 0px 18px;
}

.input_login{
	font-size: 1em;
	width: 30%;

}

/*****************************************************************************/
/*               Fusszeile                                                   */
/*****************************************************************************/
.divFootSpacer {
	padding-bottom: 6em;
}

.divfoot {
	position: absolute;
	bottom: 0px; /* Positionierung unten */
	width: 100%;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	padding-top: 10px;	
}

.divfoot_portal_hisinone {
	position: absolute;
	bottom: 0px; /* Positionierung unten */
	width: 100%;
	padding-bottom: 20px;
	padding-top: 10px;	
}

.divfoot_navigation {
	border-right: 1px solid #006AB3;
	border-left: 1px solid #006AB3;
	color: #FAFAFA;
	padding: 3px 0px 2px 10px;
	background: #006AB3;
	margin-top: 0px;
	clear: left;
}

.divfoot_navigation_box {
	/*	background: transparent url(/HISinOne/images/icons/gradient_blue.gif) repeat-x scroll right top;
	margin-top: 4px;
	clear: left; */
	
}

.divfoot_navigation_left {
	/*	background: transparent url(/HISinOne/images/icons/gradient_blue_left.gif) no-repeat scroll left top; */
	
}

.divfoot_logo {
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left:5px;
	clear: both;
	display: block;
}


/*****************************************************************************/
	/*               Sprungmenü                                                  */
	/*****************************************************************************/
.unsichtbar {
	position: absolute;
	left: -3000px;
}

/*****************************************************************************/
	/*              Liste für Menüdarstellung mit Details im Contentbereich      */
	/*****************************************************************************/
	/* Textbox über der liste*/
.menu_text_yellow {
	background: #ffffff
		url(/HISinOne/images/icons/background_text_yellow.gif);
	color: #444444;
	border: 1px solid #DFDFDF;
	margin-bottom: 1.5em;
	margin-left: 1.5em;
	margin-right: 0em;
	margin-top: 1em;
	padding: 1.5em 2.5em 1.5em 2.5em;
	line-height: 1.3em;
}

.ListingNavigationPage {
	margin-left: 10px;
	margin-right: 6px;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1.5em;
	font-weight: normal;
	list-style-type: none;
	background-color: #ffffff;
}

.rssFeed {
	margin-left: 4px;
	padding-left: 0.3em;
	padding-right: 2em;
	padding-bottom: 0.5em;
}

.ListingNavigationPage li {
	padding: 2px;
	margin-top: 0px;
	margin-bottom: 5px;
	border-bottom: 1px dashed #DFDFDF;
	list-style-type: none;
}

.ListingNavigationPage a {
	font-weight: bold;
	text-decoration: underline;
	font-size: 100%;
}

.ListingNavigationPage .imageContainer {
	float: left;
}

.ListingNavigationPage .linkContainer {
	margin-left: 35px;
}

/* Fix for IE 6 
* html .ListingNavigationPage .linkContainer {
	margin-top: 0px;
}*/

.ListingNavigationPage .pContainer {
	margin-left: 35px;
}

.ListingNavigationPage p {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #555555;
	margin-top: 3px;
	padding-bottom: 0.5em;
	padding-right: 10px;
	text-align: justify;
	line-height: 1.3em;
}

.ListingNavigationPage li.menu {
	/*list-style-image: url('/HISinOne/images/icons/bullet_yellow.gif');*/
	list-style-type: none;
}

.ListingNavigationPage li.submenu {
	/*list-style-image: url('/HISinOne/images/icons/arrow_down_small.gif');*/
	list-style-type: none;
}

/*anderer Hintergrund für Content im Menübereich */
.content_white {
	background: #ffffff
		url(/HISinOne/images/icons/background_text_white.gif);
}